[Legacy Account Maker Main]
Password=
Bots=1
Server=63.240.202.120

[Legacy Account Maker Features]
Auto Reconnect=1
Connect At Startup=0
Minimize At Startup=0
Auto Clear=0
Auto Clear Interval=4
Show Attempts=1
Remove Name On Create=0
Balloon On Create=1
Make Sound On Create=0
Use Proxy=0
Use Socks 4=False
Use Socks 5=True

[MCP Character Maker Main]
Server=useast.battle.net
Expansion Key=
Product=D2DV

[MCP Character Maker Features]
Character=Amazon
Character Class=Normal

[Legacy Account Permer]
Password=
CD-Key=
Server=63.240.202.120

[Legacy Account Permer Features]
Wait Time=5
Home Channel=Clan vA
Edit Profile=1
Location=I use Black Rose!
Description=You can find Black Rose at http://www.lhproductions.cjb.net
Set Email=0
Remove Join Message=0
Change Password=0
